
Figure - Bug #116620
【Figure】【DVT】【EMC】RI02 电场辐射抗扰度（ALSE）：天线垂直102-107MHz以太网会断开，能自动恢
复。阀值是55V/M
2023-03-01 10:26 - SZ HW Test-曾小文

Status: CLOSED Start date: 2023-03-01

Priority: High Due date:

Assignee: SZ HW Test-曾小文 % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.userdebug.01.00.X101.202301150351

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: Release Test Root cause:

Description

RI02 电场辐射抗扰度（ALSE）：天线垂直102-107MHz以太网会断开，能自动恢复。阀值是55V/M

History

#1 - 2023-03-02 13:13 - SZ-硬件二组_SD3 王苗

- Status changed from New to ASSIGNED

- Assignee changed from SZ-硬件二组_SD3 王苗 to SZ HW Test-曾小文

此问题已经飞书告知客户，客户同意此测试结果。让实验室在出报告的时候备注问题点，不做判定。

#2 - 2023-03-06 09:52 - SZ HW Test-曾小文

- Status changed from ASSIGNED to RESOLVED

客户认可

#3 - 2023-03-06 09:52 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

#4 - 2023-03-06 09:52 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED
